@charset "utf-8";
*{ padding:0; margin:0;}
ul{ margin:0 !important;}
body{ font-family:"Arial" !important; overflow-x:hidden;}
.wrap{ width:1200px; max-width:96%; margin:0 auto;}
/*顶部*/

.clearfix{clear:both}
.header{ width:100%; z-index:103; background:#fff; position:relative;}
.Logo{ display:inline-block; padding:26px 0;}
.tel{ float:right; margin:35px 15px 0 50px; position:relative;}
.tel span{ display:inline-block; width:25px; height:25px; background:url(../images/tel.png) no-repeat center center; cursor:pointer;}
.tel div{ position:absolute; background:#fff url(../images/tip.png) no-repeat; width:166px; height:54px; background-size:100% 100%; left:-15px; padding:23px 0 0 0; font-size:14px; color:#de090d; text-align:center; display:none;}
.website_EN{ float:right; padding:34px 0 0 0;}
.website_EN a{ display:inline-block; transition:all 0.3s; width:76px; height:27px; border:1px #de090d solid; box-sizing:border-box; line-height:25px; text-align:center; border-radius:5px; font-size:14px; color:#de090d;}
.website_EN a:hover{ background:#de090d; color:#fff;}
/*header.logo部分*/

.banner{ width:100%; overflow:hidden;}
.picture{ width:100%;}
.picture img{ width:100%;}
.aa{ bottom:55px !important;}
.aa .swiper-pagination-bullet{ width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.aa .swiper-pagination-bullet-active{ background:#de090d;}
/*pc端轮播大图的显示高度和大图下面的分页按钮的颜色属性*/

.nav{ width:calc(100% - 390px); float:right; height:95px; z-index:99;}
.nul{ width:100%; height:95px;}
.nli{float:left; width:14.28%; height:95px; position:relative;}
.nli>a{color:#333; line-height:95px; height:95px; padding:0 5px; overflow:hidden; display:block; text-align:center; font-size:16px; background:url(../images/xline.png) no-repeat bottom; background-position:center calc(100% + 4px); transition:all 0.3s;}
.nli:hover>a{ color:#de090d; background-position:center 100%;}
.nli ul{display:none; width:100%; position:absolute; z-index:99; background:rgba(222, 9, 13 ,0.7); width:100%;}
.nli li{ width:100%;}
.nli li a{ width:100%; display:block; text-align:center; line-height:36px; height:36px; overflow:hidden; font-size:14px; border:none; color:#fff;}
.nli li a:hover{ color:#fff; background:rgba(222, 9, 13 ,0.8);}
/*PC头部导航*/

.start{ width:100%; position:relative; height:45px;}
.start span{ display:inline-block; position:absolute; top:-45px; left:50%; transform:translate(-50%,0); width:180px; border:2px #de090d solid; box-sizing:border-box; height:89px; transition:all 0.3s; text-align:center; font-size:14px; line-height:45px; font-family:"Arial"; z-index:110; color:#fff; float:left; background:url(../images/xxjt.png) no-repeat bottom; background-position:center calc(100% - 5px); animation:fade 2s infinite; cursor:pointer;}
@keyframes fade{ 0% { background-position:center calc(100% - 5px);} 50% { background-position:center calc(100% - 15px);} 100% {  background-position:center calc(100% - 5px);}}

.title{ width:100%; text-align:center; margin:0 0 35px 0; cursor:pointer;}
.title b{ font-size:35px; line-height:55px; color:#000; display:block; font-family:"宋体"; background:url(../images/titlebg.png) no-repeat bottom; padding:0 0 5px 0;}
.title span{ display:block; font-size:14px; color:#858585; line-height:24px; width:100%; text-align:center; margin:5px 0 0 0;}
/*栏目标题*/

.works{ width:100%; padding:50px 0;}
.worksctn{ width:100%;}
.zp{ width:100%; position:relative; overflow:hidden;}
.zpimg{ width:100%;}
.zptop{ padding-top:100%;}
.zpzz{ position:absolute; top:100%; left:0; width:100%; height:100%; transition:all 0.3s; background:#de090d;}
.zp:hover .zpzz{ top:0;}
.zpctn{ width:100%; padding:0 5px; text-align:center; position:absolute; left:0; top:200%; transform:translate(0,-50%); transition:all 0.3s;}
.zp:hover .zpctn{ top:50%;}
.zptit{ width:100%; font-size:30px; line-height:50px; color:#fff;} 
.zpmore{ width:100%; font-size:14px; line-height:24px; color:#fff;}
.more{ display:block; width:100%; text-align:center; margin:30px 0 0 0;}
.more a{ display:inline-block; width:300px; max-width:100%; text-align:center; border:1px #de090d solid; box-sizing:border-box; height:40px; line-height:38px; color:#de090d; transition:all 0.3s;}
.more a:hover{ background:#de090d; color:#fff;}
/*作品*/

.synopsis{ width:100%;}
.gywmctn{ width:100%; overflow:auto; background:#de090d;}
.gywm_right{ width:50%; float:right;}
.grimg{ width:100%; overflow:hidden;}
.grimg1{ transition:all 0.5s;}
.grimg:hover .grimg1{ transform:scale(1.08);}
.grimg2{ padding-top:43.75%; height:420px;}
.gywm_left{ width:50%; float:left; overflow:auto;}
.glctn{ width:600px; float:right; max-width:96%; padding:15px 20px 0 0;}
.gltit{ font-size:30px; line-height:55px; color:#fff; height:55px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.gltxt{ width:100%; font-size:14px; line-height:35px; color:#fff; max-height:210px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 6;}
.glmore{ width:100%; margin:15px 0 0 0;}
.glmore a{ display:inline-block; text-align:center; width:160px; height:40px; border:1px #fff solid; box-sizing:border-box; line-height:38px; color:#fff; font-size:14px; transition:all 0.3s;}
.glmore a:hover{ background:#fff; color:#de090d;}
/*简介*/

.advantage{ width:100%; padding:50px 0; background:url(../images/ysbg.png) no-repeat center center; background-size:cover; background-attachment:fixed;}
.advantagectn1{ margin:0 !important;}
.advantagectn1>div{ text-align:center;}
.advantagectn1>div a{ display:inline-block;}
.skctn{ display:inline-block;}
.sktit{ width:100%; text-align:center; font-size:30px; line-height:50px; color:#000; font-weight:bold; padding:0 0 8px 0; background:url(../images/xlin.png) no-repeat bottom; transition:all 0.5s;}
.skctn:hover .sktit{ color:#de090d;}
.skimg{ display:inline-block; max-width:100%; width:75px; position:relative; margin:20px 0;}
.skimg img{ transition:all 0.5s; display:inline-block;}
.skctn:hover .skimg img{ transform:translateY(-5px);}
.sktop{ padding-top:100%;}
.sktxt{ font-size:14px; line-height:25px; color:#333; height:50px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.advantagectn2{ width:100%; margin:50px 0 0 0; padding:50px 0;}
.atgctn{ width:800px; margin:0 auto; max-width:100%; height:400px; border:1px #de090d solid; box-sizing:border-box; position:relative; border-bottom:none; border-top-left-radius:400px; border-top-right-radius:400px;}
.atgtit{ position:absolute; width:553px; text-align:center; font-size:14px; line-height:25px; color:#000; max-width:100%; top:50%; left:50%; transform:translate(-50%,-50%); padding:50px 0 0 0;}
.atgtit span{ display:block; font-size:30px; line-height:55px; font-weight:bold; margin:0 0 15px 0;}
.atgwk{ width:100%;}
.atgwk li{ width:150px; text-align:center; position:absolute;}
.atgwk li a{ display:block;}
.wk{ display:inline-block; width:134px; max-width:100%;}
.wktb{ width:100%; border:1px #de090d solid; box-sizing:border-box; padding:7px; background:#fff; border-radius:50%;}
.wkimg{ width:100%; position:relative; overflow:hidden; background:#de090d; border-radius:50%;}
.wkimg img{ transition:all 0.5s;}
.wk:hover .wkimg img{ transform:rotateY(180deg);}
.wktop{ padding-top:100%;}
.wktit{ width:100%; text-align:center; font-size:14px; line-height:55px; color:#000; font-weight:bold; background:url(../images/yd.png) no-repeat bottom;}
.atgwk li:nth-child(5){ right:0; bottom:-40px; transform:translate(50%,0);}
.atgwk li:nth-child(4){ right:6%; top:8%;}
.atgwk li:nth-child(3){ left:50%; top:-67px; transform:translate(-50%,0);}
.atgwk li:nth-child(2){ left:6%; top:8%;}
.atgwk li:nth-child(1){ right:left; bottom:-40px; transform:translate(-50%,0);}
/*成功案例*/

.ctns{ width:100%; padding:50px 0; overflow:auto;}
.zsctn{ width:32.333%; float:left; margin:0 1.5% 0 0;}
.zsctn:last-child{ margin:0 !important;}
.zstit{ width:100%; margin:0 0 5px 0;}
.zstit>span{ display:inline-block; font-size:30px; color:#000; font-weight:bold; line-height:50px; transition:all 0.3s;}
.zstit>a{ display:inline-block; float:right; font-size:14px; color:#afafaf; line-height:50px; padding:0 30px 0 0; background:url(../images/xy.png) no-repeat right; background-position:calc(100% - 5px) center; transition:all 0.3s;}
.zstit>a:hover{ background-position:100% center; color:#de090d;}
.zsimg{ width:100%; position:relative; overflow:hidden;}
.zstop{ padding-top:56.41%;}
.zstitx{ font-size:14px; line-height:25px; color:#333; margin:5px 0 0 0; height:25px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; transition:all 0.3s; cursor:pointer;}
.zstitx:hover{ color:#de090d;}


.contacts{ width:100%; padding:50px 0; background:#f5f5f5; overflow:auto;}
.cts{ width:43.33%; float:left; padding:0 5px;}
.cts1{ width:23.33%; float:left; padding:0 5px;}
.cts2{ width:33.33%; float:left; padding:0 5px;}

.nessage{ width:100%;}
.nessage input{ width:100%; margin:0 0 8px 0; background:#eee; border:1px #fff solid; box-sizing:border-box; border-radius:5px; transition:all 0.5s; height:44px; line-height:42px; padding:0 10px;}
.nessage input:hover{ border-color:#de090d;}
.nessage input:focus{ border-color:#de090d;}
.nessage textarea{ width:100%; margin:0 0 8px 0; background:#eee; border:1px #fff solid; box-sizing:border-box; border-radius:5px; transition:all 0.5s; height:95px; line-height:42px; padding:0 10px; outline:none; resize:none;}
.nessage textarea:hover{ border-color:#de090d;}
.nessage textarea:focus{ border-color:#de090d;}
.nessage button{ width:142px; line-height:42px; color:#fff; border-radius:5px; color:#fff; font-size:14px; transition:all 0.5s; background:#de090d; border:none; outline:none;}
.nessage button:hover{ opacity:0.6;}
.ewm{ width:175px; margin:0 auto; max-width:100%; text-align:center;}
.ewm img{ display:inline-block; max-width:100%; border:6px #de090d solid;}
.ewm span{ display:block; margin:5px 0 0 0; font-size:12px; line-height:20px; color:#333;}
.lx{ width:100%; display:block;}
.lx p{ display:block; margin:0 !important; font-size:14px; line-height:30px; color:#000;}
.lx p span{ display:block; font-weight:bold;}
/*联系*/

.yqlj{ width:100%; padding:40px 0; background:#171717; border-bottom:1px #222 solid;}
.yqljtit{ width:100%; margin:0 0 10px 0; font-size:18px; line-height:30px; color:#fff;}
.yqlj ul{ display:block; width:1005%; overflow:auto;}
.yqlj ul li{ float:left; padding:3px 8px;}
.yqlj ul li a{ display:block; font-size:14px; line-height:24px; color:#fff;}
.yqlj ul li a:hover{ color:#fff; text-decoration:underline !important;}
/*友情链接*/

.copyright{ padding:10px 0; background:#171717; text-align:center; font-size:14px; line-height:24px; color:#fff; width:100%;}
/*版权信息*/

.ctn{ width:100%; padding:0 0 50px 0;}
.cltit{ width:100%; position:relative; pointer-events:none; height:50px;}
.cltit>span{ display:inline-block; line-height:50px; width:200px; text-align:center; font-size:25px; color:#fff; font-weight:bold; background:#de090d;}
.cltit>div{ float:right; line-height:50px; font-size:14px; color:#8e8e8e;}
.cltit>div span{ display:inline-block; margin:0 5px 0 0;}
.cltit b{ position:absolute; top:50%; right:8%; transform:translate(0,-50%); font-size:18px; transition:all 0.3s; color:#fff;}
.hg b{ transform:translate(0,-50%) rotateX(180deg);}
.tab{ width:100%; border-bottom:1px #e3e3e3 solid; border-top:1px #e3e3e3 solid; box-sizing:border-box;}
.tab ul{ width:100%; overflow:auto;}
.tab ul li{ width:11%; float:left;}
.tab ul li a{ display:block; width:100%; text-align:center; font-size:20px; line-height:90px; color:#333; transition:all 0.3s; padding:0 3px; height:90px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.tab ul li a:hover{ background:#de090d; color:#fff;}
.tab ul li a.on{ background:#de090d; color:#fff;}

.tab1{ width:100%; border-bottom:1px #e3e3e3 solid; border-top:1px #e3e3e3 solid; box-sizing:border-box;}
.tab1 ul{ width:100%; overflow:auto;}
.tab1 ul li{ width:16.6666%; float:left;}
.tab1 ul li a{ display:block; width:100%; text-align:center; font-size:20px; line-height:90px; color:#333; transition:all 0.3s; padding:0 3px; height:90px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.tab1 ul li a:hover{ background:#de090d; color:#fff;}
.tab1 ul li a.on{ background:#de090d; color:#fff;}


.crb{ width:100%; overflow:auto; padding:40px 0 0 0;}
/*内页*/

.cplist{ width:100%; overflow:auto;}
.cplist li{ width:25%; float:left; padding:7px;}
.cp{ width:100%;}
.cpimg{ width:100%; overflow:hidden;}
.cpimg1{ transition:all 0.5s;}
.cp:hover .cpimg1{ transform:scale(1.08);}
.cpimg2{ padding-top:75.862%;}
.cptit{ width:100%; text-align:center; padding:0 3px; transition:all 0.5s; line-height:45px; height:45px; overflow:hidden; color:#333; font-size:14px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.cp:hover .cptit{ color:#fff; background:#de090d;}


.about{ width:100%;}
.abouttit{ width:100%; margin:0 0 30px 0; font-size:20px; line-height:36px; color:#333; text-align:center;}
.abouttit b{ display:block; font-size:32px; color:#de090d; line-height:48px;}
.abouttxt{ width:100%; overflow:auto; line-height:26px; font-size:14px;}
.abouttxt img{ max-width:100% !important; height:auto !important}

.abouttxt p{ display:block; margin:0 !important; font-size:14px; line-height:30px; color:#333; text-indent:2em;}

.pd{ width:100%;}
.pd1{ font-size:18px; line-height:36px; color:#000; text-align:center;}
.pdimg{ text-align:center; margin:10px 0;}
.pdimg img{ max-width:100%;}
.pd2{ font-size:14px; line-height:30px; color:#000; text-align:left;}
.contact{ width:100%;}
.contact img{ width:100%;}
.contact span{ display:block; margin:10px 0; font-size:14px; line-height:30px; color:#000;}

.news{ width:100%;}
.news li{ width:100%; padding:14px 0; background:#fff; border-bottom:1px #e5e5e5 solid;}
.new{ width:100%; overflow:auto;}
.newimg{ width:126px; float:left; margin:0 12px 0 0; overflow:hidden;}
.newimg1{ transition:all 0.3s;}
.new:hover .newimg1{ transform:scale(1.1);}
.newimg2{ padding-top:87.301%;}
.newtit{ font-size:16px; line-height:28px; color:#000; transition:all 0.3s; height:28px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.newtxt{ font-size:14px; line-height:24px; color:#5f5f5f; height:48px; overflow:hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; margin:5px 0;}
.new:hover .newtit{ color:#de090d;}
.newtime{ font-size:12px; line-height:22px; color:#5f5f5f;}
.newstit{ font-size:18px; color:#333; line-height:36px; width:100%; text-align:center;}
.newsfb{ width:100%; text-align:center; font-size:12px; line-height:24px; padding:0 0 12px 0; margin:12px 0; color:#787878; border-bottom:1px #d5d5d5 solid;}
.newstxt{ width:100%;font-size:14px; line-height:25px; color:#676767;}
}
/*新闻列表*/

.video{ width:1024px; margin:0 auto !important; max-width:100%; overflow:auto;}
.video li{ width:50%; float:left; padding:15px;}
.vd{ width:100%; overflow:hidden; position:relative;}
.vd iframe{ width:100% !important; height:500px !important;}
.vdtop{ padding-top:72.984%;}

.contacty{ width:100%; overflow:auto;}
.contact_left{ width:49%; float:left;}
.cltop{ width:100%; overflow:auto;}
.cltop1{ float:left; margin:0 15px 0 0;}
.cltop2 p{ display:block; margin:0 !important; font-size:14px; line-height:28px; color:#333;}
.clbt{ width:100%; margin:20px 0 0 0;}
.contact_right{ width:49%; float:right;}
.ly{ width:100%;}
.lylz{ width:100%; overflow:auto; margin:0 0 12px 0;}
.lylz1{ width:50%; float:left;}
.lylz2{ width:50%; float:right; padding:0 0 0 10px; font-size:14px; line-height:30px; color:#333;}
.lyzt{ width:100%; overflow:auto;}
.lyzt>span{ width:50px; float:left; line-height:30px; color:#333; font-size:14px;}
.lyzt>div{ width:calc(100% - 50px); float:right;}
.lyzt>div input{ width:100%; height:30px; border-radius:3px; border:1px #e4e4e4 solid; box-sizing:border-box; transition:all 0.3s; padding:0 6px;}
.lyzt>div input:hover{ border-color:#de090d;}
.lyzt>div input:focus{ border-color:#de090d;}
.lyzt>div textarea{ width:100%; height:120px; border-radius:3px; border:1px #e4e4e4 solid; box-sizing:border-box; transition:all 0.3s; padding:0 6px; outline:none; line-height:28px; resize:none;}
.lyzt>div textarea:hover{ border-color:#de090d;}
.lyzt>div textarea:focus{ border-color:#de090d;}
.lyzt>div button{ width:100px; line-height:32px; background:#de090d; color:#fff; font-size:14px; border-radius:3px; transition:all 0.3s; border:none; outline:none;}
.lyzt>div button:hover{ opacity:0.8;}
/*联系我们内页*/
@media screen and (max-width: 1200px){
.vd iframe{ width:100% !important; height:440px !important;}}

@media screen and (max-width: 991px){
.Logo{ padding:0;}
.header{ padding:20px 0;}

.header .navbar-toggle{ margin:0; position:absolute; padding:0; right:3%; top:50%; transform:translate(0,-50%); display:block;  cursor:pointer;}
.header	.navbar-toggle .icon-bar{background:#de090d; width:35px; height:5px;}
.header	.navbar-toggle .icon-bar+.icon-bar{ margin-top:6px;}
.sjdnav{ width:140px; position:absolute; top:100%; z-index:100; background:rgba(222, 9, 13, 0.72); right:3%;}
.sjdnav li{ height:45px; line-height:44px; overflow:hidden; text-align:center; border-bottom:1px solid #fff; box-sizing:border-box;}
.sjdnav li a{display:block;line-height:44px; font-size:14px; color:#fff;}
.sjdnav li a:hover{background:rgba(222, 9, 13, 0.82);}
.sjdnavhide{ display:none;}
.icon-bar{ transition:all 0.4s;}
.tx .icon-bar:nth-child(1){ margin-top:12px; transform:rotateZ(45deg);}
.tx .icon-bar:nth-child(2){ opacity:0;}
.tx .icon-bar:nth-child(3){ top:50%; position:absolute; margin:0 !important; transform:translate(0,-50%) rotateZ(135deg);}
/*移动端导航*/

.advantagectn2{ padding:0;}
.atgtit{ position:inherit; transform:none; left:inherit; padding:0; width:100%;  top:inherit; margin:0 0 30px 0;}
.atgwk{ overflow:auto;}
.atgwk li{ position:inherit; width:20%; float:left; transform:none !important; padding:0 10px;}
.atgctn{ width:auto; height:auto; border:none; position:inherit;}
.wktit{ font-size:16px;}
.zstit>span{ font-size:24px;}
.tab ul li a{ font-size:16px; line-height:65px; height:65px;}
.cplist li{ width:33.33%;}
.cltop1{ display:none;}
.lylz2{ display:none;}
.lylz1{ width:100%; float:none;}

.vd iframe{ width:100% !important; height:370px !important;}
	}
	
@media screen and (max-width: 767px){
.Logo img{ height:50px;}
.header{ padding:12px 0;}
.aa .swiper-pagination-bullet{ width:6px; height:6px; opacity:1; border-radius:3px; margin:0 2px !important; background:#fff;}
.aa .swiper-pagination-bullet-active{ background:#de090d;}
/*手机端轮播大图的显示高度和大图下面的分页按钮的颜色属性*/

.start{ display:none;}
.aa{ bottom:10px !important;}
.works{ padding:30px 0;}
.title{ margin:0 0 25px 0;}
.gywm_left{ width:100%; float:none; margin:0 0 25px 0;}
.glctn{ padding:10px 0; float:none; margin:0 auto;}
.gltxt{ line-height:25px; max-height:150px;}
.gywm_right{ width:100%; float:none;}
.grimg2{ height:auto;}
.sktit{ font-size:24px; line-height:36px;}
.advantagectn1>div{ padding:15px;}
.advantage{ padding:30px 0;}
.skimg{ margin:10px 0;}
.advantagectn2{ margin:15px 0 0 0;}
.atgwk li{ width:50%; padding:10px 0;}
.ctns{ padding:20px 0;}
.zsctn{ width:100%; float:none; margin:0 !important; padding:10px 0;}
.contacts{ padding:30px 0;}
.cts{ width:100%; float:none; padding:10px 0;}
.copyright{ margin:0 0 54px 0;}
.tab{ border:none;}
.tab ul li{ width:100%; float:none; background:#f5f5f5; margin:1px 0 0 0;}
.tab ul li a{ font-size:14px; line-height:43px; height:43px;}
.cltit>div{ display:none;}
.cltit>span{ width:100%; font-size:22px;}
.cltit{ pointer-events:auto;}
.tab{ display:none;}
.cplist li{ width:50%;}
.crb{ padding:25px 0 0 0;}
.abouttit{ font-size:16px; line-height:28px;}
.abouttit b{ font-size:24px; line-height:32px;}
.newstit{ font-size:18px; line-height:30px;}
.video li{ padding:10px;}
.contact_left{ width:100%; float:none;}
.contact_right{ width:100%; float:none; margin:20px 0 0 0;}
.wkimg img{ max-width:60%;}

.vd iframe{ width:100% !important; height:300px !important;}
	}

@media screen and (max-width: 640px){
.video li{ width:100%; float:left; padding:15px;}
.vd iframe{ width:100% !important; height:480px !important;}
}
@media screen and (max-width: 540px){
.vd iframe{ width:100% !important; height:400px !important;}
}
@media screen and (max-width: 440px){
.vd iframe{ width:100% !important; height:320px !important;}
}
@media screen and (max-width: 380px){
.vd iframe{ width:100% !important; height:280px !important;}
}
	
<!-----------------------------------------------------------手机底部---------------------------------------------------------->
@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

body{background:#fff; background-size:cover; font:12px/22px "Microsoft YaHei","SimSun"; font-size:100%;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
li,img,em,select{ list-style:none; border:none; font-style:normal; outline:none;}
input{font-style:normal; outline:none; height:20px; line-height:20px;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width: 100%; max-height: 100%;display: block;	margin:auto; padding: auto;}

/*手机底部*/
.hot{width:100%; height:54px; background:#de090d; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 1px #fff;}
.ds{ display:block; border-right:1px #fff solid; box-sizing:border-box;}
.ds:nth-child(4){ border:none;}
.ds:hover{ background:#fff;}
.hot .row div a:hover{ color:#de090d;}
.hot .row div a:hover span{ color:#de090d !important;}

.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px; margin:4px 0 0 0;}
.hot .row div a{ display:block; color:#fff; padding:7px 0 3px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
footer ul li a{ padding: 0 10px; height: 12px; font-size: 12px; line-height: 12px; }